[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Updated list of packages of 2.1r5

On Mon, 10 Jan 2000, Wichert Akkerman wrote:

> Previously Vincent Renardias wrote:
> >   [Vincent 1999/12/20]
> >   package      : lprng 
> >   version      : 3.5.2-2.1
> >   architectures: sparc only
> >   issue        : fix dependency problem preventing the creation of sparc CDs
> Euh, what problem? This seems to be the same version that is also
> on security.debian.org and I don't want to have a broken version
> there..

IIRC, I did report this dependency problem to either you personally or
debian-security@lists (which should have reached you too) only some hours
after the security fix was released... 

  Anne Bezemer

Reply to: